@font-face {
  font-family: Camingo;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/Camingo/CamingoSlabPro-Light.woff2") format("woff2");
}

@font-face {
  font-family: Camingo;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/Camingo/CamingoSlabPro-Regular.woff2") format("woff2");
}

@font-face {
  font-family: Camingo;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/Camingo/CamingoSlabPro-SemiBold.woff2") format("woff2");
}
